e-frank/yii2-assets

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Some asset bundles with javascript helpers

Installs: 21

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 0

Open Issues: 0

Language:JavaScript

Type:yii2-extension

dev-master 2015-04-23 18:15 UTC

This package is auto-updated.

Last update: 2021-11-15 20:46:35 UTC


README

yii2 AssetBundles for e-frank/assets